Para quem usa o FreeBSD não terá problemas.. basta
atualizar via ports.

2008/7/24 Charles Valeze <[EMAIL PROTECTED]>:
> Para os que jé estão acompanhando o problema de perto e para os que ainda
> não tomaram conhecimento.
>
> Recomendo atualizarem seus servidores se ainda não o fizeram.
>
> http://blog.netadviser.com.br/2008/vulnerabilidade-do-protocolo-dns-se-torna-real/
>
> *Atenciosamente,
>
> Charles C. Valeze*
> *NetAdviser Consultoria e Internet
> http://www.netadviser.com.br/
> http://blog.netadviser.com.br/
> +55 11 4025-0336
> +55 11 9900-4653*
>
> [As partes desta mensagem que não continham texto foram removidas]
>
> 

Responder a